.groupLeaderContainer {
    padding-top: 100px;
    padding-bottom: 80px;
    overflow: hidden;
}

.leader_top {
    width: 580px;
    margin: 20px auto 80px;
    overflow: hidden;
    background: url(../images/about/leader_hw.png) right bottom #F6F6F6 no-repeat;
}

.leader_img {
    width: 270px;
    height: 380px;
    text-align: center;
    line-height: 380px;
    font-size: 0px;
}

.leader_img img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}

.leader_top .leader_text {
    width: 310px;
    padding: 0px 40px;
    height: 380px;
}

.leader_top .leader_text h4 {
    width: 100%;
    height: 75px;
    margin: 55px 0px 35px;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.leader_top .leader_text h4:after {
    content: "";
    display: block;
    position: absolute;
    width: 19px;
    height: 3px;
    background: #D5BB4D;
    display: block;
    bottom: 0px;
    left: 0px;
}

.leader_top .leader_text h4 span,
.leader_top .leader_text h4 em {
    vertical-align: bottom;
}

.leader_top .leader_text h4 span {
    color: #333;
    font-weight: bolder;
}

.leader_top .leader_text h4 em {
    padding-left: 20px;
    color: #999;
    font-style: normal;
    /*font-family: Repair-Regular;*/
}

.leader_top p {
    width: 100%;
    overflow: hidden;
}

.leader_top p span {
    float: left;
    width: 100%;
    padding: 10px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.leader_list {
    width: 1240px;
    margin-left: -20px;
    overflow: hidden;
}

.leader_list li {
    float: left;
    width: 270px;
    overflow: hidden;
    margin: 20px;
    background: #F6F6F6;
}

.leader_list li .leader_text {
    width: 100%;
    padding: 30px 15px 30px 25px;
    overflow: hidden;
}

.leader_list li .leader_text h4 {
    width: 100%;
    /*overflow: hidden;*/
    margin-bottom: 10px;
    margin-top: 0px;
    /*white-space: nowrap;*/
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}

.leader_list li .leader_text span,
.leader_list li .leader_text h4 em {
    vertical-align: bottom;
}

.leader_list li .leader_text h4 span {
    color: #333;
    font-weight: bolder;
}

.leader_list li .leader_text h4 em {
    padding-top: 10px;
    color: #999;
    font-style: normal;
    display: block;
    /*font-family: Repair-Regular;*/
}

.leader_list li .leader_text p {
    width: 100%;
    color: #666;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    font-family: Repair-Regular;
}

@media (max-width: 767px) {
    .groupLeaderContainer {
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .leader_top {
        margin: 20px 0px 10px;
        width: 100%;
        background: url(../images/about/leader_hw.png) right bottom #F6F6F6 no-repeat;
        background-size: 150px auto;
    }
    .leader_img {
        width: 47%;
        height: auto;
        line-height: 100%;
    }
    .leader_top .leader_text {
        width: 53%;
        height: 100%;
        padding: 0px 20px 30px;
    }
    .leader_top .leader_text h4 {
        margin: 25% 0px 20px;
        height: 40px;
    }
    .leader_top .leader_text h4 em {
        padding-left: 10px;
    }
    .leader_top p span {
        padding: 7px 0px;
    }
    .leader_list {
        width: 100%;
        margin-left: 0px;
    }
    .leader_list li {
        width: 48.5%;
        margin: 0px 3% 10px 0px;
    }
    .leader_list li:nth-child(2n) {
        margin-right: 0px;
    }
    .leader_list .leader_img {
        width: 100%;
    }
    .leader_list li .leader_text {
        padding: 20px 10px;
    }
    .leader_list li .leader_text h4 {
        margin-bottom: 10px;
    }
}
